» Ubuntu » 套件

Error

two or more packages specified (libghc-puremd5-dev quantal)